﻿Status = {}

Status.MASTER_LIST = {
	[0] = { name = "-" },
	[1] = { name = "Sleep" },
	[2] = { name = "Sleepless" },
	[3] = { name = "Nightmare" },
	[4] = { name = "Yawning" },
	[5] = { name = "Napping" },
	[6] = { name = "Low HP" },
	[7] = { name = "Burn" },
	[8] = { name = "Poisoned" },
	[9] = { name = "Badly Poisoned" },
	[10] = { name = "Paralysis" },
	[11] = { name = "Identifying" },
	[12] = { name = "Frozen" },
	[13] = { name = "Shadow Hold" },
	[14] = { name = "Wrap" },
	[15] = { name = "Wrapped" },
	[16] = { name = "Ingrain" },
	[17] = { name = "Petrified" },
	[18] = { name = "Constriction" },
	[19] = { name = "Famished" },
	[20] = { name = "Cringe" },
	[21] = { name = "Confused" },
	[22] = { name = "Paused" },
	[23] = { name = "Cowering" },
	[24] = { name = "Taunted" },
	[25] = { name = "Encore" },
	[26] = { name = "Infatuated" },
	[27] = { name = "Double Speed" },
	[28] = { name = "Bide" },
	[29] = { name = "SolarBeam" },
	[30] = { name = "Sky Attack" },
	[31] = { name = "Razor Wind" },
	[32] = { name = "Focus Punch" },
	[33] = { name = "Skull Bash" },
	[34] = { name = "Flying" },
	[35] = { name = "Bouncing" },
	[36] = { name = "Diving" },
	[37] = { name = "Digging" },
	[38] = { name = "Charging" },
	[39] = { name = "Enraged" },
	[40] = { name = "Shadow Force" },
	[41] = { name = "Half Speed" },
	[42] = { name = "Reflect" },
	[43] = { name = "Safeguard" },
	[44] = { name = "Light Screen" },
	[45] = { name = "Counter" },
	[46] = { name = "Magic Coat" },
	[47] = { name = "Wish" },
	[48] = { name = "Protect" },
	[49] = { name = "Mirror Coat" },
	[50] = { name = "Enduring" },
	[51] = { name = "Mini Counter" },
	[52] = { name = "Mirror Move" },
	[53] = { name = "Conversion 2" },
	[54] = { name = "Vital Throw" },
	[55] = { name = "Mist" },
	[56] = { name = "Metal Burst" },
	[57] = { name = "Aqua Ring" },
	[58] = { name = "Lucky Chant" },
	[59] = { name = "Weakened" },
	[60] = { name = "Cursed" },
	[61] = { name = "Decoy" },
	[62] = { name = "Snatch" },
	[63] = { name = "Gastro Acid" },
	[64] = { name = "Heal Block" },
	[65] = { name = "Embargo" },
	[66] = { name = "Hungry Pal" },
	[67] = { name = "Leech Seed" },
	[68] = { name = "Destiny Bond" },
	[69] = { name = "Powered Up" },
	[70] = { name = "Sure Shot" },
	[71] = { name = "Whiffer" },
	[72] = { name = "Set Damage" },
	[73] = { name = "Focus Energy" },
	[74] = { name = "-" },
	[75] = { name = "Long Toss" },
	[76] = { name = "Pierce" },
	[77] = { name = "-" },
	[78] = { name = "Invisible" },
	[79] = { name = "Transformed" },
	[80] = { name = "Mobile" },
	[81] = { name = "Slip" },
	[82] = { name = "-" },
	[83] = { name = "Blinker" },
	[84] = { name = "Cross-Eyed" },
	[85] = { name = "Eyedrops" },
	[86] = { name = "Dropeye" },
	[87] = { name = "-" },
	[88] = { name = "Muzzled" },
	[89] = { name = "-" },
	[90] = { name = "Miracle Eye" },
	[91] = { name = "-" },
	[92] = { name = "Magnet Rise" },
	[93] = { name = "Stockpiling" },
	[94] = { name = "Power Ears" },
	[95] = { name = "Scanning" },
	[96] = { name = "Grudge" },
	[97] = { name = "Exposed" },
	[98] = { name = "Terrified" },
	[99] = { name = "Perish Song" },
	[100] = { name = "Doubled Attack" },
	[101] = { name = "Stair Spotter" },
}
